UKgas                 package:stats                 R Documentation

UK Quarterly Gas Consumption

Description:

     Quarterly UK gas consumption from 1960Q1 to 1986Q4, in millions of
     therms.

Usage:

     data(UKgas)

Format:

     A quarterly time series of length 108.

Source:

     Durbin, J. and Koopman, S. J. (2001) _Time Series Analysis by
     State Space Methods._  Oxford University Press. <URL:
     http://www.ssfpack.com/dkbook/>

Examples:

     data(UKgas)
     ## maybe str(UKgas) ; plot(UKgas) ...

